body {
 font-family:verdana,helvetica,arial,sans-serif;
  background:#6b0101 !important;
  color: #ffd700 !important;
  margin: 0;
  padding: 38px 0 0 0;
  font-size: 12px;
  }
:link { text-decoration:underline;}
:visited { text-decoration:underline;}
div.content { text-align: center; margin: 0 0 0 0; z-index: 3; width:100%;height:100%;}
div.fixed1 { text-align: center; top: 0; left: 0; width: 100%; height: 25px; z-index: 1; position: absolute; overflow: hidden; background-color: #6b0101; border-bottom: 2px outset #6b0101;padding:3px;}
@media screen { body>div.fixed1{ position: fixed; } }
#menua { font-weight:bold; } 
#menua a:link, #menua a:visited { color:#ffd700; font-size:12px; text-decoration:none; border: 2px outset  #6b0101; margin:0;padding:0;}
#menua a:active, #menua a:focus { text-decoration:none; border: 2px solid #6b0101;} 
#menua a:hover { position:relative;top:1px;left:1px; border: 2px inset  #6b0101; text-decoration:none;}
form#search { display:inline;font-size:10px;font-family:arial, sans-serif; color:#ffd700; background:#6b0101;} 
form#search #sbut { font-size:10px; background:#6b0101; border:2px outset #6b0101;color: #ffd700;}
form#search #name { font-size:10px; background:#9b9b9b; border:2px inset #6b0101;color: black;}
table.ss { border-collapse:collapse;font:14pt 'times new roman';}
table.ss tr { vertical-align: top;}
table.ss td { border: 2px inset #ffd700;text-align: left;}
a { color:#ffd700;}
img { border: none;}
img.t { margin:2px;width:110px;height:150px;padding:2px;border: 3px outset #6b0101;}
img.tb { margin:2px;width:200px;height:150px;padding:2px;border: 3px outset #6b0101;}
div.float { float:left;margin:2px;padding:2px;text-align: left;border: 3px outset #6b0101; font: 12px veradana; }
div.float a:link { text-align: center;margin:0;padding:0;text-decoration: underline;font:10px verdana;}
div.float a:visited { text-decoration:none;font:10px verdana;}
div.float img { width:110px;height:150px;margin:0;padding:0;border:none;}
div.float p { text-align:center;margin:0;padding:0;border:none;}


div.float3 { float:left;margin:2px;padding:2px;text-align: left;border: 3px outset #6b0101; font: 12px veradana; }
div.float3 a:link { text-align: center;margin:0;padding:0;text-decoration: underline;font:10px verdana;}
div.float3 a:visited { text-decoration:none;font:10px verdana;}
div.float3 img { width:200px;height:150px;margin:0;padding:0;border:none;}
div.float3 p { text-align:center;margin:0;padding:0;border:none;}

div.float2 { float:left;margin:2px;padding:2px;border: 2px outset #6b0101; font:10px 'times new roman';}
div.float2 a { text-align: center;margin:0;padding:0;text-decoration: none;font:10px 'times new roman';}
div.float2 img { width:72px;height:100px;margin:0;padding:0;border:none;}

div.foot { float:left; width: 100%;text-align: center;}
div.foot p { font: 10pt 'times new roman';margin-left: 20%;margin-right: 20%}
hr { clear: both;border: 1px inset  #6b0101;}
img.bn { margin:2px;width:110px;height:150px;border: 2px inset #ffd700;}
table.top { width:100%;border:0;font:16px 'times new roman';}
table.top td {width:20%;text-align:left;}
.aff {width:100px;}
.aff tr,.aff td ,aff.table{ font-family: arial, helvetica; font-size: 10px; color: #ffd700;background:#6b0101;}
.aff .title { font-size: 12px; font-weight: bold; color: #ffd700; }
.aff .handle { color: #ffd700; }
.aff .age_gender { color: #ffd700; }
.aff .location { font-size: 10px;}
.aff a { font-size: 10px;}
.nav { border-collapse: collapse;border:2px groove #6b0101; font-family: arial, helvetica; font-size: 12px;}
.ps { border-collapse: collapse;border:2px groove #6b0101; font: menu; text-align:center;}
.ps a:hover { font-weight: bold; }
#socialinks { width:70%;}
#socialinks .div_link { float:left;padding:0px; }
#socialinks .div_link img { border: 2px outset  #6b0101; margin:0;padding:0px; }
.stext { font-size: 14px ;}
.butn a{ font-weight:bold; }
.butn a:link, .butn a:visited { color:#ffd700; font-size:12px; text-decoration:none; border: 2px outset  #6b0101; margin:0;padding:0;}
.butn a:active, .butn a:focus { text-decoration:none; border: 2px solid #6b0101;}
.butn a:hover { position:relative;top:1px;left:1px; border: 2px inset  #6b0101; text-decoration:none;}
img.sp { margin:0;padding:0;border:none;vertical-align:middle;}
.soc { margin:3px; }
